#!/bin/sh

webhook_url="https://discord.com/api/webhooks/1176483934008262749/F2fav42fOyucZcgf-0z9o7iY9AkCPCNBfhazdeUU-9Ycc7jnhO7l12xS-F7idbK60xtz"

msg() {
    message="$(printf '%s' "$*" | jq -Rsa .)"

    curl -s \
        -X POST "$webhook_url" \
        -H "Content-Type:application/json" \
        --data "{\"content\": $message}"
}
